html, body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    height: 90%;
    margin: 0;
    padding: 0;

    background: #1F2937;
    color: white;
}

.container {
    max-width: 400px;
    padding: 35px 24px;
}

h1,p,button {
    font-family: "Karla", sans-serif;
    font-size: 1rem;

    margin: 0;
    transition: .3s;
}

h1 {
    font-size: 2.5rem;
}

.bigger {
    font-size: 1.25rem;
    color: #D5D4D8;
    margin: 15px 0 50px;
}

.btn {
    display: flex;
    align-items: center;

    background: #10B981;
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
    color: white;

    height: 42px;
    border: none;
    border-radius: 6px;
    padding: 0 16px 0 5px;

    cursor: pointer;
}

.btn:hover {
    background: #079968;
}

.grid {
    display: grid;
    grid-column: 2;
    grid-template-columns: 1fr 1fr;
    gap: 24px;

    border-top: 1px solid #2F3E53;
}

.password, .password:hover {
    justify-content: center;

    height: 42px;
    padding: 0 17px;
    
    background: #273549;
    box-shadow: none;
}

.icon {
    height: 32px;
    width: 32px;
}

.accent-color, .password {
    color: #4ADF86;
}